Bug 7979 - #7849 касается и power-0.3-alt1
: #7849 касается и power-0.3-alt1
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/power)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: https://bugzilla.altlinux.org/show_bu...
:
:
:
  Show dependency tree
 
Reported: 2005-09-16 17:02 by
Modified: 2006-02-17 19:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-16 17:02:26
В настоящий момент power неработоспособен, т.к. стартует слишком поздно. NB!
https://bugzilla.altlinux.org/show_bug.cgi?id=7849#c8
------- Comment #1 From 2005-09-16 17:16:33 -------
А оно часом не obsoleted by powersave?

Собсно в своё время Антону был нужен, ну и как понимаю -- сузешники справились
уже получше. :)
------- Comment #2 From 2005-09-16 17:37:43 -------
power надо вообще выкинуть - он obsoleted по жизни
------- Comment #3 From 2005-09-16 17:50:08 -------
Хотел ответить быстро, но понял, что у powersave те же блохи, да ещё и свои
собственные тараканы (развешаю, когда у меня будет вдохновение, о причинах
ниже).

В общем так: powersave как замена power только для запуска acpid - это
overkill.
Мне нужно только, чтоб комп выключался при нажатии на клавишу "power".

С другой стороны, для владельцев ноутбуков (и примкнувшим к ним лентяям с
десктопами ;-)) acpid сам по себе не сильно интересен, им нужен powersave.

По-моему, надо решительно сказать пакету power R.I.P. Для этого придётся
выставить powersave obsoletes power. Тогда для владельцев ноутов и лентяев
'dist-upgrade' или 'install powersave' поставит powersave и снесёт power. Для
тех, кто обладает достаточным уровнем знаний и времени, установка powersave
может быть устранена предварительным 'apt-get remove power' и последующим
'chkconfig acpid on' (ну, или для геронтоманов 'chkconfig apmd on').

Контрпредложения?
------- Comment #4 From 2005-09-16 19:00:47 -------
2 legion: Лёш, перемести пакет power в obsolete/ pls